*,html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,label,fieldset,input,p,blockquote,th,td{margin:0;padding:0}
a:link,a:visited{color:#069;text-decoration:none}
a:hover{color:#CC3300}
body{font-family:"Trebuchet MS", Tahoma, Arial;font-size:100%;color:#60431B;background:#f9f9f9 url(assets/images/body-bk.jpg) repeat}
#logo,#top-banner{height:100px;float:left}
#logo{width:198px}
#logolink{margin:0 0 25px 0}
#top-banner{width:710px;padding:5px;border:1px solid #d8d8d8;background:#fff}
#account-access li{list-style-type:none;margin:0 15px 4px 0;display:block;float:left}
#account-access a{font-size:.85em}
#account-access img{vertical-align:middle}
#wrapper{width:960px;margin:0 auto}
#column_wrapper{width:960px;margin:18px auto 0;background:#f9f9f9;border:1px solid #d8d8d8}
#left{width:198px;float:left;background:#f9f9f9}
#left h1,#left h2,#right h3{border:1px solid #d8d8d8;background:#fff;padding:4px;text-align:center}
#left .content{font-size:.75em;line-height:1.5em;padding:24px 20px}
#right{width:760px;float:left}
#right .content{font-size:.8em;line-height:1.65em;padding:24px 24px 24px 12px}
#topnav{width:724px;display:block}
#topnav .main-nav,div.menu{position:relative;z-index:900}
#topnav .main-nav ul,div.menu ul{list-style:none;float:left;margin:5px 0;padding:5px 0;width:100%;text-align:center}
#topnav .main-nav li,div.menu li{position:relative;margin-right:5px;border-radius:4px;background:#006699;font-size:18px}
#topnav a{height:25px;display:block;font-size:12px;text-decoration:none;color:#fff;font-weight:500;text-align:center;padding:8px 13px 3px;border:1px solid transparent}
#topnav ul ul{display:none;position:absolute;top:38px;left:0;float:left;width:230px;z-index:99999;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-top:none}
#topnav ul ul li{min-width:230px}
#topnav ul ul li a{color:#fff;text-align:left}
#topnav ul ul ul{left:170px;top:0;border:1px solid #ccc}
#topnav ul ul a{line-height:1em;height:auto;padding:10px 0 10px 10px; margin:0}
#topnav li:hover > a{color:#fff;background:none repeat scroll 0 0 #CC3300;border:1px solid #dbdbdb;border-radius:4px}
#topnav ul ul :hover > a{color:#006600;background:#F4F7E0}
#topnav ul li:hover > ul{display:block;color:#7E2C06;background:#B6DE3E}
#topnav ul li.current_page_item > a,#topnav ul li.current-menu-ancestor > a,#topnav ul li.current-menu-item > a,#topnav ul li.current-menu-parent > a{color:#F30}
.one-third,.two-thirds,.one-fourth{border:1px solid #d8d8d8;margin:0 10px 10px 0;float:left}
.one-third,.two-thirds{background:#fff;border-radius:4px;
-moz-box-shadow: 0 0 6px #777;
-webkit-box-shadow: 0 0 6px #777;
box-shadow: 0 0 6px #777;}
/*.one-third{width:232px;height:144px;background:#fff url(assets/images/one-third-bk.png) scroll repeat-x center bottom}*/
.one-third{width:232px;height:144px;background:#fff}
#right .one-third .content{padding:0 14px 12px 14px;font-size:1.075em;color:#555}
#right .one-third .content p{margin:5px 0;font-size:.95em;line-height:1.35em}
.btmcontent p{width:600px;float:left}
.btmcontent img{float:left;margin:15px 0 5px 0}
.one-third h2{margin-top:5px;text-align:center}
.one-third a:link,.one-third a:visited{color:#CC3300;text-decoration:underline}
.one-third a:hover{color:#069;text-decoration:none}
.two-thirds{width:475px;height:300px;margin-right:10px;border:2px solid #00B5F1}
.one-fourth{min-height:200px;width:166px;margin-right:20px;border:none}
#btmlink-wrap{margin-top:18px}
#footer{font-size:.7em;clear:both;margin:0}
#footer .content{padding:12px 0}
h1,h2,h3,h4{color:#930}
h1{font-size:1.3em;margin:0}
h2{font-size:1.3em;margin:30px 0 0}
h3{font-size:1.3em;margin:30px 0 0}
h4{font-size:1.2em;margin:20px 0 0}
.nomargintop{margin-top:0}
.content p{margin:12px 0}
.clearfloat{clear:both;height:0;line-height:0;font-size:0}
.menulist{list-style-type:none;margin:6px 0 12px;padding:0}
.menulist li{margin-bottom:5px;padding-bottom:2px;border-bottom:1px dotted #d8d8d8}
.nomarginright{margin-right:0}
#slider{margin:0}
.slider-wrapper{height:300px}
.nivoSlider{position:relative}
.nivoSlider img{position:absolute;top:0;left:0}
.nivoSlider a.nivo-imageLink{position:absolute;top:0;left:0;width:100%;height:100%;border:0;z-index:6;display:none;margin:0;padding:0}
.nivoSlider a.nivo-imageLink:hover {cursor:default}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%}
.nivo-box{display:block;position:absolute;z-index:5}
.nivo-caption{position:absolute;left:0;bottom:0;background:transparent url(assets/images/intro-text.png) repeat-x;color:#fff;opacity:0.8;width:852px;z-index:8;display:none}
.nivo-caption p{margin:0;padding:5px}
.nivo-caption a{display:inline!important}
.nivo-directionNav a{position:absolute;top:45%;z-index:9;cursor:pointer}
.nivo-prevNav{left:0}
.nivo-nextNav{right:0}
.nivo-controlNav a{visibility:hidden}
.nivo-controlNav a.active{font-weight:700}
.ribbon{width:894px;height:55px;background:transparent url(assets/images/slide-transparency.png) scroll no-repeat left bottom;position:relative;bottom:75px;left:38px;z-index:9999;color:#fff;font-size:1.75em;padding:20px 0 0 24px}
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 10000; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #ddd;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 5px;
  border: 1px solid #d8d8d8;
  width: 600px; /* Could be more or less, depending on screen size */
  border-radius:4px;
 }
 .modal-content p {
 padding:30px;
 margin:20px;
  color:#d92026;
  font-size:28px;
  line-height:1.5;
 /*text-transform: uppercase;*/
  text-shadow:
 /*  -1px -1px 0 #fff,  
    1px -1px 0 #fff,
    -1px 1px 0 #fff, */
     1px 1px 0 #000;
   font-weight:900;
 /*  letter-spacing:1px; */
   border: 3px solid #d92026;
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
.lnk {
color:#069;
}
.lnk:hover {
cursor:pointer;
color:#cc3300;
}